.jumbotron {
    background-image: url("/Assignment-4/images/big5.jpg");
    height: 500px;
    background-size: cover  ;
    background-position: center  ;
    overflow: hidden;
    color:white;
    text-shadow: 1px 1px 0 rgb(122, 122, 122);
  }

.display-4{
    text-align: center;
    font-weight: bolder;
    font-size: 70px;
    text-transform: uppercase;
    margin-top: 150px;
}
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}
.featurette-image{
   width:100%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}
.marketing h2 {
    font-weight: 400;
}

.lead {
    font-size: 1.05rem;
}
@media (min-width: 62em){
    .featurette-heading {
        margin-top: 7rem;
    }
    }
    @media (min-width: 40em){
    .featurette-heading {
        font-size: 50px;
    }
    }
    
    
